{
  "type" : "record",
  "name" : "TotalNumberOfMendelErrors",
  "namespace" : "org.gel.models.metrics.avro",
  "fields" : [ {
    "name" : "familyMendelErrors",
    "type" : [ "null", "double" ],
    "doc" : "Total number of Mendelian errors in the family, this should be the sum of the mendelian errors in each\n        nuclear family"
  }, {
    "name" : "individualMendelErrors",
    "type" : [ "null", {
      "type" : "array",
      "items" : {
        "type" : "record",
        "name" : "AggregatedIndividualMendelErrors",
        "fields" : [ {
          "name" : "sampleId",
          "type" : [ "null", "string" ],
          "doc" : "Sample Id"
        }, {
          "name" : "totalnumberOfMendelErrors",
          "type" : [ "null", "double" ],
          "doc" : "Total number of Mendelian errors per sample considering all nuclear families"
        } ]
      }
    } ],
    "doc" : "Number of Mendelian errors per sample considering all nuclear families. Should be one entry per sample in\n        the family"
  } ]
}
